From: Bas Couwenberg <sebastic@debian.org>
Date: Thu, 17 Oct 2024 07:00:48 +0200
Subject: Fix privacy-breach-generic Lintian issue.

Forwarded: not-needed
---
 doc/index.rst | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

--- a/doc/index.rst
+++ b/doc/index.rst
@@ -162,8 +162,7 @@
 
 When you use this software, we kindly ask you to cite the following DOI:
 
-.. image:: https://zenodo.org/badge/5638538.svg
-  :target: https://zenodo.org/doi/10.5281/zenodo.10808783
+`DOI 10.5281/zenodo.10808783 <https://zenodo.org/doi/10.5281/zenodo.10808783>`_
 
 
 Indices and tables
